Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

xcs software needed

SOLVED
Go to solution
christos_12
Advisor

xcs software needed

i need to upgrade from xcs 5.020 to latest 6.10 for eva8000.
where can i found xcs 5.11 & 5.031 images?
3 REPLIES
Ivan Ferreira
Honored Contributor
Solution

Re: xcs software needed

It's only available via HP support request.

You cannot download the file or apply it by yourself.

Have a nice day.
Por que hacerlo dificil si es posible hacerlo facil? - Why do it the hard way, when you can do it the easy way?
Rob Leadbeater
Honored Contributor

Re: xcs software needed

christos_12
Advisor

Re: xcs software needed

Thanks a lot Rob !!